<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">0.4675999879837</MDI>
      <MDI key="STATISTICS_MEAN">0.097601977305493</MDI>
      <MDI key="STATISTICS_MINIMUM">0.007999999448657</MDI>
      <MDI key="STATISTICS_STDDEV">0.043427473140327</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
